Subject: RE: [hackers-il] [[email-masked]: Shimon Schocken on Tu esday 05/06/2001]

From: Chen Shapira <[email-masked]>
Date: Tue, 10 Apr 2001 13:09:49 +0200

> also, perhaphs
> translating to c is much harder than translating to an intermediate
> internal representatio, which is the way gcc front ends work. 

Lets take note that this intermediate language is very much similar to lisp.
Which may be attributed to some GNU bias, or the wide knowledge about
compilation and lisp-like languages.

---

From: Moshe Zadka <[email-masked]>
Date: Tue, 10 Apr 2001 14:27:59 +0300

> Lets take note that this intermediate language is very much similar to lisp.

No it isn't.
It's about as similar to Lisp as C is similar to Java.
-- 
"I'll be ex-DPL soon anyway so I'm        |LUKE: Is Perl better than Python?
looking for someplace else to grab power."|YODA: No...no... no. Quicker,
   -- Wichert Akkerman (on debian-private)|      easier, more seductive.
For public key, finger [email-masked]  |http://www.{python,debian,gnu}.org